using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace XYY.Service.Standard.UserService.Model
{
    public class RoleInfoResult
    {
        [JsonProperty("roles")]
        public List<string> Roles { get; set; }

        [JsonProperty("name")]
        public string Name { get; set; }
    }
}
